Bug 842562 - "Data Error." in bugzilla while searching for duplicates
"Data Error." in bugzilla while searching for duplicates
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 04:44 EDT by Stef Walter
Modified: 2014-10-12 18:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-13 21:27:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of bug filing in progress (101.03 KB, image/png)
2012-07-24 04:44 EDT, Stef Walter
no flags Details

  None (edit)
Description Stef Walter 2012-07-24 04:44:17 EDT
Created attachment 599944 [details]
Screenshot of bug filing in progress

Today, bugzilla is saying 'Data error.' when searching for duplicates. This is in google-chrome on F17.

Name        : google-chrome-stable
Arch        : x86_64
Version     : 20.0.1132.57
Release     : 145807

Will attach screenshot of the bug being filed.
Comment 1 Simon Green 2012-08-13 21:27:00 EDT
It can happen sometimes when there is an error talking to the Bugzilla server (using JSONRPC). Marking as WORKSFORME.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.